<?php
/*
页面功能：配合页面Vbook.php,会计凭证记账；
*/
//****************************************请求权限****************************************
require("locked.php");                                                                 //*
setlocked(8,"");                                                                       //*
//****************************************************************************************

echo '<html>';
echo '<head>';
echo '<title>记账：</title>';
echo '<link rel="stylesheet" href="myCss.css" type="text/css" />';
echo '</head><body>';

include("cnn.php");
$strsql='select distinct qj from v1 where chk is not null and acc is null order by qj';
$sql=$mysqli->query($strsql);
$info=$sql->fetch_array(MYSQLI_BOTH);
if($info){//如果满足条件的记录存在；
    echo '<form name="frm1" action="V_account_2.php" method="post">';
	echo '<div align="center">
	      <table>
		  <tr height="60px" valign="bottom">
		  <td>记账期间：</td>
		  <td>
		  <select name="qj" size="1">';
		  DO{
			  echo '<option value="'.$info[qj].'">'.$info[qj].'</option>';
			  }while($info=$sql->fetch_array(MYSQLI_BOTH));
		  echo '</select>
		  </td>
		  <td><input type="submit" value="下一步" /></td>
		  </tr>
		  <tr height="60px" valign="bottom">
		  <td colspan="3">
		  <font color="red">1>记账期间内所有的凭证需审核；</font>
		  </td>
		  </tr>
		  <tr height="60px" valign="bottom">
		  <td colspan="3">
		  <font color="red">2>成功记账的期间凭证只能查看；</font>
		  </td>
		  </tr>
		  </table>
		  </div>';
	echo '</form>';
}else{
    echo '系统未检测到有应记账的期间；';	
}
$sql->free();
$mysqli->close();

echo '</body></html>';

?>